Grimaldi replied to the topic 'Cannot Connect to Astroberry VAP' in the forum. 6 months ago

The situation has not changed much:

Raspian buster has become oldstable, but still is on 2.7.
bullseye has become stable and is on 2.9.
Astroberry is still based on buster.

So still the advice is to install wpasupplicant 2.9 by hand following these steps: www.indilib.org/forum/astroberry/6229-ca....html?start=12#52158

Read More...